/*Desktop Styles*/
body.resectable-nsclc--how-imfinzi-works {
  	font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--how-imfinzi-works .cq-placeholder, .new {
  	height: 0;
}
.resectable-nsclc--how-imfinzi-works .new.newpar.section {
  	display: none;
}
.resectable-nsclc--how-imfinzi-works ul.page-level-menu {
	position: absolute;
	width: 100%;
	height: 44px;
	top: 172px;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
	background: #e0a49a;
	text-align: center;
}
.resectable-nsclc--how-imfinzi-works ul.page-level-menu > li {
	display: inline-block;
	position: relative;
}
.resectable-nsclc--how-imfinzi-works ul.page-level-menu > li.active a {
	color: #fff;
	background: #ac182e;
	font-weight: 700;
}
.resectable-nsclc--how-imfinzi-works ul.page-level-menu > li a:hover {
	color: #fff;
	background: #ac182e;
}
.resectable-nsclc--how-imfinzi-works ul.page-level-menu > li a {
	color: #000;
	font-weight: 500;
	line-height: 20px;
	display: inline-block;
	padding: 12px 22px;
	font-size: 16px;
	font-family: "filson-pro", sans-serif;
	margin-right: 6px;
}
.resectable-nsclc--how-imfinzi-works .title-sec.title-sec1 {
  	padding: 40px 0 33px;
}
.resectable-nsclc--how-imfinzi-works .width1132 {
	max-width: 1133px;
	width: 100%;
	margin: auto;
}
.resectable-nsclc--how-imfinzi-works .page-heading {
	font-size: 40px;
	font-style: normal;
	font-weight: 900;
	line-height: 28px;
	letter-spacing: 0.4px;
	color: #AB182B;
	text-align: center;
	font-family: "filson-pro", sans-serif;
	margin: 38px 0 0;
}
.resectable-nsclc--how-imfinzi-works .how-works-content2 {
	text-align: center;
	color: #fff;
	max-width: 934px;
}
.resectable-nsclc--how-imfinzi-works p.head-copy {
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 30px;
	font-family: "filson-pro", sans-serif;
	color: #000;
}
.resectable-nsclc--how-imfinzi-works h6 {
	font-size: 20px;
	font-style: normal;
	font-weight: 900;
	line-height: 26px;
	margin-bottom: 25px;
	color: #000;
	font-family: "filson-pro", sans-serif;
	margin-top: 0;
	text-align: center;
}
.resectable-nsclc--how-imfinzi-works .cmp-cards {
	padding: 0;
	margin-bottom: 32px;
}
.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced--container {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	gap: 3px;
	margin: 0 auto;
}
.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced {
	border: 0;
	background: transparent;
	gap: 0;
	margin: 0 12px;
}
.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced--media, .resectable-nsclc--how-imfinzi-works .cmp-cards__advanced--body {
	padding: 0;
	display: block;
	text-align: center;
}
.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced--media img {
	max-width: 40px;
	min-width: auto;
}
.resectable-nsclc--how-imfinzi-works p.cmp-cards__title, .resectable-nsclc--how-imfinzi-works p.cmp-cards__title {
	font-weight: 700;
	font-size: 16px;
	line-height: 18px;
	font-family: "filson-pro", sans-serif;
	color: #000000;
	margin-top: 20px;
}
.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced:nth-child(4) {
	padding-left: 20px;
	padding-right: 10px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section, 
.resectable-nsclc--how-imfinzi-works .cmp-carousel-horizontal--swipe {
  	background: #EFD1CD;
}
.resectable-nsclc--how-imfinzi-works #carousel-section h2.carousel-heading {
	font-size: 30px;
	line-height: 38px;
	color: #6D0020;
	font-weight: 900;
	padding: 46px 0 44px 0;
	margin: 0 auto;
	text-align: center;
	font-family: "filson-pro", sans-serif;
	letter-spacing: 0.4px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards {
	padding: 0;
	margin-bottom: 32px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced {
	margin: 0;
	position: relative;
	font-family: "filson-pro";
}
.resectable-nsclc--how-imfinzi-works #carousel-section img {
	max-width: 743px;
	width: 100%;
	height: 417px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--content {
	gap: 0;
	background: #fff;
	display: block;
	width: 743px;
	max-width: 743px;
	height: 118px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--description {
	padding: 23px 30px 23px;
	color: #333;
	text-align: left;
}
.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--description p:last-child {
  	margin-bottom: 0;
}
.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-cards__advanced--description {
	padding: 23px 30px 23px;
	min-height: 118px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section p {
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	font-family: "filson-pro";
	color: #333;
}
.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--footer button {
	position: absolute;
	top: 12px;
	left: 13px;
	border-radius: 50%;
	width: 56px;
	height: 56px;
	background: #fff;
	color: #6D0020;
	font-size: 20px;
	font-weight: 600;
	line-height: 25px;
	font-family: "filson-pro";
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__action.is-disabled {
	opacity: 0.4;
	cursor: not-allowed;
	pointer-events: none;
}
.resectable-nsclc--how-imfinzi-works button.cmp-carousel__action.cmp-carousel__action--next:disabled, 
.resectable-nsclc--how-imfinzi-works button.cmp-carousel__action.cmp-carousel__action--previous:disabled {
	cursor: not-allowed;
	opacity: 0.5;
	pointer-events: none;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--previous {
  	left: 42%;
}
.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--previous {
  	left: 43%;
}
.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--next {
  	right: 43%;
}
.resectable-nsclc--how-imfinzi-works .carousel-controls {
  	margin-top: 32px;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__action {
	position: absolute;
	bottom: 14.5%;
	z-index: 6;
	cursor: pointer;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__action {
	font-size: 0;
	background: transparent;
	content: '';
	background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/how-infinzi-works/prev-button.svg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 48px;
	height: 48px;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--next {
  	right: 42%;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--next {
  	transform: rotate(180deg);
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__indicators {
	position: relative;
	margin-top: 55px;
	justify-content: center;
	align-items: center;
	z-index: 6;
	gap: 16px;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	width: 100%;
	bottom: 20%;
	color: #fff;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel-horizontal .cmp-carousel__indicator.cmp-carousel__indicator--active {
	width: 14px;
	height: 14px;
	border: 0;
	padding: 0 4px 0 4px;
	margin: 0;
	background: #6D0024;
	transition: all 0.3s;
	text-indent: 0px;
	letter-spacing: 2px;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	flex: 0 1 auto;
	border-radius: 50%;
	font-size: 0;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel-horizontal .cmp-carousel__indicator {
	width: 7px;
	height: 7px;
	margin: 0;
	text-indent: 0px;
	letter-spacing: 2px;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	align-items: center;
	border: 0;
	background-color: #6D0024;
	position: relative;
}
.cmp-carousel-horizontal .cmp-carousel__indicators li.cmp-carousel__indicator--active::after {
  	display: none;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel-horizontal .cmp-carousel__indicators {
	justify-content: center;
	bottom: 20px;
	width: max-content;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__content--swipe--desktop .cmp-carousel__item--swipe, 
.resectable-nsclc--how-imfinzi-works .cmp-carousel__content--swipe--mob .cmp-carousel__item--swipe {
	flex-direction: row;
	padding-bottom: 55px;
}
.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__content--swipe--desktop .cmp-carousel__item--swipe, 
.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__content--swipe--mob .cmp-carousel__item--swipe {
  	padding-bottom: 10px;
}
.resectable-nsclc--how-imfinzi-works .carousel.panelcontainer:last-child {
  	padding-bottom: 44px;
}
.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel.cmp-carousel-horizontal .cmp-carousel__indicators {
	justify-content: center;
	bottom: 18px;
	width: max-content;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel-horizontal .cmp-carousel__caption {
  	font-size: 0;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__actions {
	position: absolute;
	padding: 0;
	bottom: 0;
	margin: 0px auto;
	left: 0;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 140px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section h2.carousel-heading.chemo-fights-carousel-heading {
  	margin-top: 44px;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper {
  	background: rgb(170, 24, 44);
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap {
	color: rgb(255, 255, 255);
	width: 745px;
	display: flex;
	align-items: center;
	padding: 30px 0px;
	margin: 0px auto;
	gap: 40px;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap {
  	width: 776px;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap h3.callout_headline {
	font-size: 24px;
	font-weight: 700;
	line-height: 30px;
	font-family: "filson-pro", sans-serif;
	letter-spacing: 0.24px;
	margin: 0px;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap a.callout-btn-cta {
	align-items: center;
	font-size: 20px;
	line-height: 30px;
	font-family: "filson-pro", sans-serif;
	color: rgb(255, 255, 255);
	font-weight: 700;
	justify-content: center;
	background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg) 92.5% center / auto no-repeat rgb(109, 0, 32);
	gap: 15px;
	padding: 22px 65px 22px 25px;
	transition: 150ms;
	background-position: 92.5% center;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap a.callout-btn-cta .callout-btn-cta-txt {
	background-image: linear-gradient(rgb(255, 255, 255) 0px, rgb(255, 255, 255) 0px);
	background-repeat: no-repeat;
	background-size: 0% 2px;
	background-position: left 25px;
	transition: 0.2s;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap a.callout-btn-cta:hover {
	background-position: 91%;
	box-shadow: none;
	background-color: #52081E;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap a.callout-btn-cta:active {
	transition: 150ms;
	background-color: #52081E;
	transform: scale(0.95);
	transform-origin: center;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap span.callout-btn-cta-icon {
	background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 25px;
	height: 25px;
	display: none;
	transition: 150ms;
}
.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel {
  	padding-bottom: 36px;
}
.resectable-nsclc--how-imfinzi-works button.cmp-carousel__action.cmp-carousel__action--next:disabled, 
.resectable-nsclc--how-imfinzi-works button.cmp-carousel__action.cmp-carousel__action--previous:disabled {
  	opacity: unset;
}

@media screen and (min-width: 992px) {
    .resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel:has(.cmp-carousel__indicators--desktop .cmp-carousel__indicator--active[data-indicator="1"])
	.cmp-carousel__action--previous {
		opacity: 0.5;
	}
	.resectable-nsclc--how-imfinzi-works #imfinzi-helps-fight-carousel:has(.cmp-carousel__indicators--desktop .cmp-carousel__indicator--active[data-indicator="1"])
	.cmp-carousel__action--previous {
		opacity: 0.5;
	}
	.resectable-nsclc--how-imfinzi-works
	#imfinzi-helps-fight-carousel:has(
		.cmp-carousel__indicators--desktop
		.cmp-carousel__indicator--active[data-indicator="4"]
	)
	.cmp-carousel__action--next {
		opacity: 0.5;
	}
	.resectable-nsclc--how-imfinzi-works
	#chemo-helps-fight-carousel:has(
		.cmp-carousel__indicators--desktop
		.cmp-carousel__indicator--active[data-indicator="3"]
	)
	.cmp-carousel__action--next {
		opacity: 0.5;
	}
}
/*Mobile CSS*/
@media screen and (max-width: 991px) {    
	.resectable-nsclc--how-imfinzi-works ul.page-level-menu.nav {
		display: none !important;
		padding: 0;
		margin: 0;
	}
	.resectable-nsclc--how-imfinzi-works .title-sec.title-sec1 {
		padding: 38px 0 32px;
	}
  	.resectable-nsclc--how-imfinzi-works .width1132,
	.resectable-nsclc--how-imfinzi-works #imfinzi-helps-fight-carousel,
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel {
		padding-right: 15px;
	}
	#resectable-nsclc.resectable-nsclc--how-imfinzi-works .width1132 {
		padding:0;
	}
	#resectable-nsclc #how-chemo-infinzi-work-intro .how-works-content2-wrap .cell-head{
		padding-left: 15px;
		padding-right: 15px;  
	}
	.resectable-nsclc--how-imfinzi-works .page-heading {
		font-size: 30px;
		font-style: normal;
		font-weight: 900;
		line-height: 34px;
		letter-spacing: 0.3px;
		margin: 0;
		padding: 0 10px;
	}
	.resectable-nsclc--how-imfinzi-works .how-works-content2 p.head-copy {
		width: 95%;
		margin: 0 auto 29px;
		padding-top: 32px;
	}
	.resectable-nsclc--how-imfinzi-works h6 {
		font-size: 18px;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced--container {
		max-width: 390px;
		flex-wrap: wrap;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--footer button {
		position: absolute;
		top: 9px;
		left: 9px;
		width: 40px;
		height: 40px;
		font-size: 16px;
		line-height: 20px;
		font-weight: 700;
		letter-spacing: 0.35px;
		font-family: "filson-pro", sans-serif;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-cards {
		padding: 0;
		margin-bottom: 25px;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced:nth-child(4) {
		padding: 5px 20px 0 14px;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced:nth-child(5) {
		padding-top: 5px;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced {
		margin: 0;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced--container {
		gap: 16px;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section h2.carousel-heading {
		padding: 46px 0 32px 0;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--container {
		max-width: 345px;
		width: 345px;
		height: auto;
		margin: 0 auto;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section img {
		max-width: 100%;
		height: 192px;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-carousel__actions {
		padding-bottom: 48px;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section  .cmp-cards__advanced--description {
		padding: 18px 14px 40px 14px;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced {
		border-radius: 0;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section h2.carousel-heading {
		letter-spacing: 0.3px;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--content {
		width: auto;
		height: 178px;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--previous {
		left: 23%;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--next {
		right: 23%;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-carousel-horizontal .cmp-carousel__indicators {
		display: flex;
        bottom: 24px !important;
	}
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel.cmp-carousel-horizontal .cmp-carousel__indicators {
		justify-content: center;
		bottom: 24px !important;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section h2.carousel-heading.chemo-fights-carousel-heading {
		padding: 30px 0 34px 0;
		margin-top: 38px;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section #chemo-helps-fight-carousel .cmp-cards__advanced--content {
		width: auto;
		height: 176px;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section #chemo-helps-fight-carousel .cmp-cards__advanced--description {
		padding: 17px 16px 63px 16px;
	}
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--previous {
		left: 26%;
	}
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--next {
		right: 26%;
	}
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel {
		padding-bottom: 36px;
	}
	.resectable-nsclc--how-imfinzi-works .carousel.panelcontainer:last-child {
		padding-bottom: 25px;
	}
	.resectable-nsclc--how-imfinzi-works ol.cmp-carousel__indicators.cmp-carousel__indicators--desktop.hidden-small {
		display: none;
	}
	.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap {
		flex-direction: column;
		width: 100% !important;
		gap: 25px;
		padding: 30px 15px;
	}
	.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap h3.callout_headline {
		font-size: 22px;
		line-height: 30px;
		letter-spacing: 0.22px;
		text-align: center;
	}
	.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap a.callout-btn-cta {
		max-width: 338px;
		font-size: 18px;
		line-height: 20px;
		height: 65px;
	}
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel:has(.cmp-carousel__indicators--mob .cmp-carousel__indicator--active[data-indicator="1"])
	.cmp-carousel__action--previous {
		opacity: 0.5;
	}
	.resectable-nsclc--how-imfinzi-works #imfinzi-helps-fight-carousel:has(.cmp-carousel__indicators--desktop .cmp-carousel__indicator--active[data-indicator="1"])
	.cmp-carousel__action--previous {
		opacity: 0.5;
	}
	.resectable-nsclc--how-imfinzi-works
	#imfinzi-helps-fight-carousel:has(
		.cmp-carousel__indicators--desktop
		.cmp-carousel__indicator--active[data-indicator="4"]
	)
	.cmp-carousel__action--next {
		opacity: 0.5;
	}
	.resectable-nsclc--how-imfinzi-works
	#chemo-helps-fight-carousel:has(
		.cmp-carousel__indicators--mob
		.cmp-carousel__indicator--active[data-indicator="3"]
	)
	.cmp-carousel__action--next {
		opacity: 0.5;
	}
	.resectable-nsclc--how-imfinzi-works button.cmp-carousel__action.cmp-carousel__action--next:disabled, 
	.resectable-nsclc--how-imfinzi-works button.cmp-carousel__action.cmp-carousel__action--previous:disabled {
		opacity: unset;
	}
	.resectable-nsclc--preparing-infusions .panel-grid{
	    flex-direction:column;
	    flex-wrap:nowrap;
	    align-items:center;
	}
}
/*Desktop Styles*/
body.resectable-nsclc--how-imfinzi-works {
  	font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--how-imfinzi-works .cq-placeholder, .new {
  	height: 0;
}
.resectable-nsclc--how-imfinzi-works .new.newpar.section {
  	display: none;
}
.resectable-nsclc--how-imfinzi-works ul.page-level-menu {
	position: absolute;
	width: 100%;
	height: 44px;
	top: 172px;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
	background: #e0a49a;
	text-align: center;
}
.resectable-nsclc--how-imfinzi-works ul.page-level-menu > li {
	display: inline-block;
	position: relative;
}
.resectable-nsclc--how-imfinzi-works ul.page-level-menu > li.active a {
	color: #fff;
	background: #ac182e;
	font-weight: 700;
}
.resectable-nsclc--how-imfinzi-works ul.page-level-menu > li a:hover {
	color: #fff;
	background: #ac182e;
}
.resectable-nsclc--how-imfinzi-works ul.page-level-menu > li a {
	color: #000;
	font-weight: 500;
	line-height: 20px;
	display: inline-block;
	padding: 12px 22px;
	font-size: 16px;
	font-family: "filson-pro", sans-serif;
	margin-right: 6px;
}
.resectable-nsclc--how-imfinzi-works .title-sec.title-sec1 {
  	padding: 40px 0 30px;
}
.resectable-nsclc--how-imfinzi-works .width1132 {
	max-width: 1133px;
	width: 100%;
	margin: auto;
}
.resectable-nsclc--how-imfinzi-works .page-heading {
	font-size: 40px;
	font-style: normal;
	font-weight: 900;
	line-height: 28px;
	letter-spacing: 0.4px;
	color: #AB182B;
	text-align: center;
	font-family: "filson-pro", sans-serif;
	margin: 40px 0 0;
}
.resectable-nsclc--how-imfinzi-works .how-works-content2 {
	text-align: center;
	color: #fff;
	max-width: 934px;
}
.resectable-nsclc--how-imfinzi-works p.head-copy {
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 30px;
	font-family: "filson-pro", sans-serif;
	color: #000;
}
.resectable-nsclc--how-imfinzi-works h6 {
	font-size: 20px;
	font-style: normal;
	font-weight: 900;
	line-height: 26px;
	margin-bottom: 25px;
	color: #000;
	font-family: "filson-pro", sans-serif;
	margin-top: 0;
	text-align: center;
}
.resectable-nsclc--how-imfinzi-works .cmp-cards {
	padding: 0;
	margin-bottom: 32px;
}
.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced--container {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	gap: 3px;
	margin: 0 auto;
}
.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced {
	border: 0;
	background: transparent;
	gap: 0;
	margin: 0 12px;
}
.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced--media, .resectable-nsclc--how-imfinzi-works .cmp-cards__advanced--body {
	padding: 0;
	display: block;
	text-align: center;
}
.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced--media img {
	max-width: 40px;
	min-width: auto;
}
.resectable-nsclc--how-imfinzi-works p.cmp-cards__title, .resectable-nsclc--how-imfinzi-works p.cmp-cards__title {
	font-weight: 700;
	font-size: 16px;
	line-height: 18px;
	font-family: "filson-pro", sans-serif;
	color: #000000;
	margin-top: 20px;
}
.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced:nth-child(4) {
	padding-left: 20px;
	padding-right: 10px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section, 
.resectable-nsclc--how-imfinzi-works .cmp-carousel-horizontal--swipe {
  	background: #EFD1CD;
}
.resectable-nsclc--how-imfinzi-works #carousel-section h2.carousel-heading {
	font-size: 30px;
	line-height: 38px;
	color: #6D0020;
	font-weight: 900;
	padding: 48px 0 44px 0;
	margin: 0 auto;
	text-align: center;
	font-family: "filson-pro", sans-serif;
	letter-spacing: 0.4px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section #imfinzi-helps-fight-carousel .cmp-cards {
	padding: 0;
	margin-bottom: 24px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section #chemo-helps-fight-carousel .cmp-cards {
	padding: 0;
	margin-bottom: 32px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced {
	margin: 0;
	position: relative;
	font-family: "filson-pro";
}
.resectable-nsclc--how-imfinzi-works #carousel-section img {
	max-width: 743px;
	width: 100%;
	height: 417px;
	border-top-left-radius: 33px;
	border-top-right-radius: 33px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--content {
	gap: 0;
	background: #fff;
	display: block;
	width: 743px;
	max-width: 743px;
	height: 118px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--description {
	padding: 23px 30px 23px;
	color: #333;
	text-align: left;
}
.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--description p:last-child {
  	margin-bottom: 0;
}
.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-cards__advanced--description {
	padding: 23px 30px 23px;
	min-height: 118px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section p {
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	font-family: "filson-pro";
	color: #333;
}
.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--footer button {
	position: absolute;
	top: 12px;
	left: 13px;
	border-radius: 50%;
	width: 56px;
	height: 56px;
	background: #fff;
	color: #6D0020;
	font-size: 20px;
	font-weight: 600;
	line-height: 25px;
	font-family: "filson-pro";
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__action.is-disabled {
	opacity: 0.4;
	cursor: not-allowed;
	pointer-events: none;
}
.resectable-nsclc--how-imfinzi-works button.cmp-carousel__action.cmp-carousel__action--next:disabled, 
.resectable-nsclc--how-imfinzi-works button.cmp-carousel__action.cmp-carousel__action--previous:disabled {
	cursor: not-allowed;
	opacity: 0.5;
	pointer-events: none;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--previous {
  	left: 42%;
}
.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--previous {
  	left: 43%;
}
.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--next {
  	right: 43%;
}
.resectable-nsclc--how-imfinzi-works .carousel-controls {
  	margin-top: 32px;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__action {
	position: absolute;
	bottom: 14.5%;
	z-index: 6;
	cursor: pointer;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__action {
	font-size: 0;
	background: transparent;
	content: '';
	background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/how-infinzi-works/prev-button.svg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 48px;
	height: 48px;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--next {
  	right: 42%;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--next {
  	transform: rotate(180deg);
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__indicators {
	position: relative;
	margin-top: 55px;
	justify-content: center;
	align-items: center;
	z-index: 6;
	gap: 16px;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	width: 100%;
	bottom: 20%;
	color: #fff;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel-horizontal .cmp-carousel__indicator.cmp-carousel__indicator--active {
	width: 15px;
	height: 15px;
	border: 0;
	padding: 0 4px 0 4px;
	margin: 0;
	background: #6D0024;
	transition: all 0.3s;
	text-indent: 0px;
	letter-spacing: 2px;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	flex: 0 1 auto;
	border-radius: 50%;
	font-size: 0;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel-horizontal .cmp-carousel__indicator {
	width: 7px;
	height: 7px;
	margin: 0;
	text-indent: 0px;
	letter-spacing: 2px;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	align-items: center;
	border: 0;
	background-color: #6D0024;
	position: relative;
}
.cmp-carousel-horizontal .cmp-carousel__indicators li.cmp-carousel__indicator--active::after {
  	display: none;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel-horizontal .cmp-carousel__indicators {
	justify-content: center;
	bottom: 18px;
	width: max-content;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__content--swipe--desktop .cmp-carousel__item--swipe, 
.resectable-nsclc--how-imfinzi-works .cmp-carousel__content--swipe--mob .cmp-carousel__item--swipe {
	flex-direction: row;
	padding-bottom: 55px;
}
.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__content--swipe--desktop .cmp-carousel__item--swipe, 
.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__content--swipe--mob .cmp-carousel__item--swipe {
  	padding-bottom: 10px;
}
.resectable-nsclc--how-imfinzi-works .carousel.panelcontainer:last-child {
  	padding-bottom: 44px;
}
.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel.cmp-carousel-horizontal .cmp-carousel__indicators {
	justify-content: center;
	bottom: 18px;
	width: max-content;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel-horizontal .cmp-carousel__caption {
  	font-size: 0;
}
.resectable-nsclc--how-imfinzi-works .cmp-carousel__actions {
	position: absolute;
	padding: 0;
	bottom: 0;
	margin: 0px auto;
	left: 0;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 140px;
}
.resectable-nsclc--how-imfinzi-works #carousel-section h2.carousel-heading.chemo-fights-carousel-heading {
  	margin-top: 46px;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper {
  	background: rgb(170, 24, 44);
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap {
	color: rgb(255, 255, 255);
	width: 745px;
	display: flex;
	align-items: center;
	padding: 30px 0px;
	margin: 0px auto;
	gap: 40px;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap {
  	width: 776px;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap h3.callout_headline {
	font-size: 24px;
	font-weight: 700;
	line-height: 30px;
	font-family: "filson-pro", sans-serif;
	letter-spacing: 0.24px;
	margin: 0px;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap a.callout-btn-cta {
	align-items: center;
	font-size: 20px;
	line-height: 30px;
	font-family: "filson-pro", sans-serif;
	color: rgb(255, 255, 255);
	font-weight: 700;
	justify-content: center;
	background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg) 92.5% center / auto no-repeat rgb(109, 0, 32);
	gap: 15px;
	padding: 22px 65px 22px 25px;
	transition: 150ms;
	background-position: 92.5% center;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap a.callout-btn-cta .callout-btn-cta-txt {
	background-image: linear-gradient(rgb(255, 255, 255) 0px, rgb(255, 255, 255) 0px);
	background-repeat: no-repeat;
	background-size: 0% 2px;
	background-position: left 25px;
	transition: 0.2s;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap a.callout-btn-cta:hover {
	background-position: 91%;
	box-shadow: none;
	background-color: #52081E;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap a.callout-btn-cta:active {
	transition: 150ms;
	background-color: #52081E;
	transform: scale(0.95);
	transform-origin: center;
}
.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap span.callout-btn-cta-icon {
	background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 25px;
	height: 25px;
	display: none;
	transition: 150ms;
}
.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel {
  	padding-bottom: 36px;
}
.resectable-nsclc--how-imfinzi-works button.cmp-carousel__action.cmp-carousel__action--next:disabled, 
.resectable-nsclc--how-imfinzi-works button.cmp-carousel__action.cmp-carousel__action--previous:disabled {
  	opacity: unset;
}

@media screen and (min-width: 992px) {
    .resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel:has(.cmp-carousel__indicators--desktop .cmp-carousel__indicator--active[data-indicator="1"])
	.cmp-carousel__action--previous {
		opacity: 0.5;
	}
	.resectable-nsclc--how-imfinzi-works #imfinzi-helps-fight-carousel:has(.cmp-carousel__indicators--desktop .cmp-carousel__indicator--active[data-indicator="1"])
	.cmp-carousel__action--previous {
		opacity: 0.5;
	}
	.resectable-nsclc--how-imfinzi-works
	#imfinzi-helps-fight-carousel:has(
		.cmp-carousel__indicators--desktop
		.cmp-carousel__indicator--active[data-indicator="4"]
	)
	.cmp-carousel__action--next {
		opacity: 0.5;
	}
	.resectable-nsclc--how-imfinzi-works
	#chemo-helps-fight-carousel:has(
		.cmp-carousel__indicators--desktop
		.cmp-carousel__indicator--active[data-indicator="3"]
	)
	.cmp-carousel__action--next {
		opacity: 0.5;
	}
    .resectable-nsclc--how-imfinzi-works #resectable-nsclc-isi .isi-dec p.isi-call {
        margin-top: 11px !important;
        margin-bottom: 23px !important;
        top: 10px;
        position: relative;
    }
    
    .resectable-nsclc--community-support #community-carousel-mobile{
        display: none;
    }
    .resectable-nsclc--community-support .cmp-carousel__action-text{
        visibility: hidden 
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--next {
		right: 38%;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--previous {
		left: 38%;
	}
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--next {
		right: 38%;
	}
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--previous {
		left: 38%;
	}
	.resectable-nsclc--how-imfinzi-works .page-heading {
		line-height: 34px;
	}
	.resectable-nsclc--caregiver-support .caregiver-support-section .content-container .flex {
    padding:28px 10px 64px 10px
    }
    .resectable-nsclc--preparing-infusions ol.cmp-tabs__tablist{
        justify-content:center;
        flex-wrap:nowrap;
    }
    .resectable-nsclc--preparing-infusions .tabs {
        padding:0 10px;
        
    }
}

/*Mobile CSS*/
@media screen and (max-width: 991px) {    
	.resectable-nsclc--how-imfinzi-works ul.page-level-menu.nav {
		display: none !important;
		padding: 0;
		margin: 0;
	}
	.resectable-nsclc--how-imfinzi-works .title-sec.title-sec1 {
		padding: 40px 0 30px;
	}
	.resectable-nsclc--how-imfinzi-works .width1132,
	.resectable-nsclc--how-imfinzi-works #imfinzi-helps-fight-carousel,
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel {
		padding-right: 15px;
	}
	#resectable-nsclc.resectable-nsclc--how-imfinzi-works .width1132{
		padding:0;
	}
  	#resectable-nsclc #how-chemo-infinzi-work-intro .how-works-content2-wrap .cell-head{
        padding-left: 15px;
    	padding-right: 15px;  
    }
	.resectable-nsclc--how-imfinzi-works .page-heading {
		font-size: 30px;
		font-style: normal;
		font-weight: 900;
		line-height: 34px;
		letter-spacing: 0.3px;
		margin: 0;
		padding: 0 10px;
	}
	.resectable-nsclc--how-imfinzi-works .how-works-content2 p.head-copy {
		width: 95%;
		margin: 0 auto 29px;
		padding-top: 32px;
	}
	.resectable-nsclc--how-imfinzi-works h6 {
		font-size: 18px;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced--container {
		max-width: 390px;
		flex-wrap: wrap;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--footer button {
		position: absolute;
		top: 9px;
		left: 9px;
		width: 40px;
		height: 40px;
		font-size: 16px;
		line-height: 20px;
		font-weight: 700;
		letter-spacing: 0.35px;
		font-family: "filson-pro", sans-serif;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-cards {
		padding: 0;
		margin-bottom: 25px;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced:nth-child(4) {
		padding: 5px 20px 0 14px;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced:nth-child(5) {
		padding-top: 5px;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced {
		margin: 0;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced--container {
		gap: 16px;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section h2.carousel-heading {
		padding: 46px 0 32px 0;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--container {
		max-width: 345px;
		width: 345px;
		height: auto;
		margin: 0 auto;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section img {
		max-width: 100%;
		height: 192px;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-carousel__actions {
		padding-bottom: 48px;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section  .cmp-cards__advanced--description {
		padding: 18px 14px 40px 14px;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-cards__advanced {
		border-radius: 0;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section h2.carousel-heading {
		letter-spacing: 0.3px;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--content {
		width: auto;
		height: 178px;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--previous {
		left: 23%;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--next {
		right: 23%;
	}
	.resectable-nsclc--how-imfinzi-works .cmp-carousel-horizontal .cmp-carousel__indicators {
		display: flex;
	}
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel.cmp-carousel-horizontal .cmp-carousel__indicators {
		justify-content: center;
		bottom: 24px;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section h2.carousel-heading.chemo-fights-carousel-heading {
		padding: 30px 0 34px 0;
		margin-top: 43px;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section #chemo-helps-fight-carousel .cmp-cards__advanced--content {
		width: auto;
		height: 176px;
	}
	.resectable-nsclc--how-imfinzi-works #carousel-section #chemo-helps-fight-carousel .cmp-cards__advanced--description {
		padding: 17px 16px 63px 16px;
	}
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--previous {
		left: 26%;
	}
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--next {
		right: 26%;
	}
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel {
		padding-bottom: 36px;
	}
	.resectable-nsclc--how-imfinzi-works .carousel.panelcontainer:last-child {
		padding-bottom: 25px;
	}
	.resectable-nsclc--how-imfinzi-works ol.cmp-carousel__indicators.cmp-carousel__indicators--desktop.hidden-small {
		display: none;
	}
	.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap {
		flex-direction: column;
		width: 100% !important;
		gap: 25px;
		padding: 30px 15px;
	}
	.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap h3.callout_headline {
		font-size: 22px;
		line-height: 30px;
		letter-spacing: 0.22px;
		text-align: center;
	}
	.resectable-nsclc--how-imfinzi-works .callOutWrapper .calloutWrap a.callout-btn-cta {
		max-width: 338px;
		font-size: 18px;
		line-height: 20px;
		height: 65px;
	}
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel:has(.cmp-carousel__indicators--mob .cmp-carousel__indicator--active[data-indicator="1"])
	.cmp-carousel__action--previous {
		opacity: 0.5;
	}
	.resectable-nsclc--how-imfinzi-works #imfinzi-helps-fight-carousel:has(.cmp-carousel__indicators--desktop .cmp-carousel__indicator--active[data-indicator="1"])
	.cmp-carousel__action--previous {
		opacity: 0.5;
	}
	.resectable-nsclc--how-imfinzi-works
	#imfinzi-helps-fight-carousel:has(
		.cmp-carousel__indicators--desktop
		.cmp-carousel__indicator--active[data-indicator="4"]
	)
	.cmp-carousel__action--next {
		opacity: 0.5;
	}
  	.resectable-nsclc--how-imfinzi-works
	#chemo-helps-fight-carousel:has(
		.cmp-carousel__indicators--mob
		.cmp-carousel__indicator--active[data-indicator="3"]
	)
	.cmp-carousel__action--next {
		opacity: 0.5;
	}
	.resectable-nsclc--how-imfinzi-works button.cmp-carousel__action.cmp-carousel__action--next:disabled, 
	.resectable-nsclc--how-imfinzi-works button.cmp-carousel__action.cmp-carousel__action--previous:disabled {
		opacity: unset;
	}
	    
    #resectable-nsclc.resectable-nsclc--faqs #header a.cmp-list-dropdown__head{
    	max-width:calc(100% - 3%);
    }
}

@media screen and (min-width: 768px) and (max-width: 990px) {
	.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--next {
        right: 38%;
    }
	.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--previous {
        left: 38%;
    }
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--previous {
        left: 38%;
    }
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--next {
        right: 38%;
    }
    .resectable-nsclc--faqs .expand-btn-block p{
        max-width:max-content;
    }
    #resectable-nsclc #resectable-nsclc-about-stage #stages-accordion-panels .cmp-accordion__panel--expanded{
        margin-top:-5px;
    }
    
}
@media screen and (min-width: 720px) and (max-width: 740px) {
	.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--next {
        right: 35%;
    }
	.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--previous {
        left: 35%;
    }
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--previous {
        left: 35%;
    }
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--next {
        right: 35%;
    }
}

@media screen and (min-width: 520px) and (max-width: 719px) {
	.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--next {
        right: 31%;
    }
	.resectable-nsclc--how-imfinzi-works .cmp-carousel__action--previous {
        left: 31%;
    }
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--previous {
        left: 31%;
    }
	.resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--next {
        right: 31%;
    }
}


@media screen and (min-width: 351px) and (max-width: 374px) {
    .resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--container {
        max-width: 315px;
        width: 315px;
    }
    .resectable-nsclc--how-imfinzi-works .cmp-carousel__action--previous {
        left: 18%;
    }
    .resectable-nsclc--how-imfinzi-works .cmp-carousel__action--next {
        right: 15%;
    }
    .resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--next {
        right: 21%;
    }
    .resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--previous {
        left: 21%;
    }
    
    .resectable-nsclc--talking-to-your-doctor .cards-block__grid-item{
        min-width:100%;
    }
    .resectable-nsclc--community-support .cmp-carousel a{
        text-align:left;
    }
        #resectable-nsclc #header #mobile-menu-toggle{
        margin-bottom:10px;
    }
    
    #resectable-nsclc #header #brand-logo{
        margin-top:-10px
    }
    .resectable-nsclc--faqs .expand-btn-block p{
        max-width:50%;
    }
}
@media screen and (min-width: 320px) and (max-width: 350px) {
    .resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--container {
        max-width: 285px;
        width: 285px;
    }
    .resectable-nsclc--how-imfinzi-works .cmp-carousel__action--previous {
        left: 18%;
    }
    .resectable-nsclc--how-imfinzi-works .cmp-carousel__action--next {
        right: 15%;
    }
    .resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--next {
        right: 21%;
    }
    .resectable-nsclc--how-imfinzi-works #chemo-helps-fight-carousel .cmp-carousel__action--previous {
        left: 21%;
    }
	.resectable-nsclc--how-imfinzi-works #carousel-section img {
        max-width: 100%;
        height: auto;
    }
	.resectable-nsclc--how-imfinzi-works #carousel-section .cmp-cards__advanced--description {
        padding: 5px 14px 40px 14px;
    }
	.resectable-nsclc--how-imfinzi-works #carousel-section #chemo-helps-fight-carousel .cmp-cards__advanced--description {
        padding: 5px 16px 63px 16px;
    }
    /*26-07-2026*/
    .resectable-nsclc--how-imfinzi-works #how-chemo-infinzi-work-intro .cmp-cards__advanced--container {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    align-items: center;
    padding:0px 5px;
    
    }   

    .resectable-nsclc--how-imfinzi-works #how-chemo-infinzi-work-intro .cmp-cards__advanced--container > *:nth-child(1) {
        grid-column: 1 / 3;
    }
    
    .resectable-nsclc--how-imfinzi-works #how-chemo-infinzi-work-intro .cmp-cards__advanced--container > *:nth-child(2) {
        grid-column: 3 / 5;
    }
    
    .resectable-nsclc--how-imfinzi-works #how-chemo-infinzi-work-intro .cmp-cards__advanced--container > *:nth-child(3) {
        grid-column: 5 / 7;
    }
    
    /* Last 2 cards — each takes 3 columns, centered */
    .resectable-nsclc--how-imfinzi-works #how-chemo-infinzi-work-intro .cmp-cards__advanced--container > *:nth-child(4) {
        grid-column: 1 / 4;
    }
    
    .resectable-nsclc--how-imfinzi-works #how-chemo-infinzi-work-intro .cmp-cards__advanced--container > *:nth-child(5) {
        grid-column: 4 / 7;
    }
    .resectable-nsclc--talking-to-your-doctor .cards-block__grid-item{
        min-width:100%;
    }

}

/* @media screen and (min-width:420px) and (max-width:480px){
    #resectable-nsclc #resectable-nsclc-home-hero img.herobanner__image.mobile_only {
        max-height: 210px;
        object-position: center 37%;
    }
} */



/*Target only Mac os*/

@media only screen 
  and (min-width: 1920px) 
  and (-webkit-min-device-pixel-ratio: 2) {
    #resectable-nsclc #resectable-nsclc-about-stage #stages-accordion-panels .cmp-accordion__panel--expanded {
        margin-top: -5px;
    }
    .resectable-nsclc--talking-to-your-doctor .callOutWrapper .calloutWrap{
        max-width:745px;
    }
}


/*IOS fix*/

@supports (-webkit-touch-callout: none) {
    @media only screen and (min-width: 390px) and (max-width: 991px) and (-webkit-device-pixel-ratio: 3) {
        .resectable-nsclc--talking-to-your-doctor .cards-block__grid-item-text,
        .resectable-nsclc--preparing-infusions #custom-tabs-bg p{
            -webkit-text-size-adjust: 100%;
            text-size-adjust: 100%;
        }
    }
}


.resectable-nsclc--faqs .cmp-accordion__item .cmp-accordion__header .cmp-accordion__button--expanded:hover, .resectable-nsclc--faqs .cmp-accordion__item .cmp-accordion__header .cmp-accordion__button--expanded .cmp-accordion__title h3:hover{
    outline:none;
}
